Subject: Re: [PATCH v2] Change octal literals to be XEmacs friendly

From: Alexandre Julliard <[email-masked]>
Date: Mon, 26 Jan 2009 23:59:47 +0100

Kalle Olavi Niemitalo <[email-masked]> writes:

> Vassili Karpov <[email-masked]> writes:
>
>> #ooctal syntax on the other hand produces integers everywhere.
>
> GNU Emacs 20.7 doesn't support #o, but neither does it include
> the ewoc and log-edit libraries required by the current git.el.
>
> It would be nice to have a comment in git.el saying which
> versions of Emacs and XEmacs it is supposed to support, but I
> guess people wouldn't bother testing those on every commit.

I try to make sure that it still works with Emacs 21, but for older
versions you're on your own. Of course if you find problems patches are
welcome...

-- 
Alexandre Julliard
[email-masked]